* {
    font-family: Arial, Helvetica, sans-serif;
}
/* index.html - START */
h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: bold;
    text-align: center;
    color: black;
    text-transform: uppercase;
    border: 2px;
}

.aktivno {
    background-color: rgb(30, 252, 204) !important;
}

#sodrzina {
    font-size: large;
    color: rgb(63, 62, 62);
    background-color: rgb(25, 235, 189);
    text-align: center;
}

.menu {
    border: solid;
    border-width: 2px;
    border-color: black;
}

.footer {
    width: 100%;
    text-align: center;
    color: black;
}

/* index.html - END */
ul li {
    width: 200px;
    background-color: gray;
    margin: 2px 0 2px 0;
}

ul {
    list-style: none;
}

ul li a, ul li a:visited {
    text-decoration: none;
    color: white;
    font-size: 20px;
    background-color: gray;
    width: 100%;
    display: block;
    padding: 10px 0 10px 10px;
}

ul li a:hover {
    background-color: rgb(26, 206, 219);
}